/*  ========== FOOTER STYLES ==========  */
	#new-footer					
		{
			background: url(../images/div-dashed.gif) repeat-x left top;
			margin: 0; padding: 15px 5px 0;
			font: 11px Verdana, sans-serif;
			text-align: center;
		}
	#new-footer	a {
		font: 11px Verdana, sans-serif;
		color:#666666;
	}
	#new-footer	a:hover {
		font: 11px Verdana, sans-serif;
		color:#666666;
	}
	#new-footer li
		{
			background: none;
			border-right: 1px solid #336699;
			line-height: 1.1em;
			padding: 0 5px;	
		}
	#new-footer li.last
		{
			border: none;
		}
	.copyright
		{
			color: #666666;
			
			padding: .25em 10px 2em;
			margin: 0;
		}